/*!
Theme Name: BetoCee Child
Theme URI: https://betocee.lu
Author: BetoCee
Author URI: https://betocee.lu
Description: BetoCee
Template: betocee
Version: 1.1.0
Tested up to: 5.7.1
Requires PHP: 7.1.15
License: Proprietary
License URI:
Text Domain: BetoCee

*/

h1, h2, h3, h4, h5, h6, body, p {
	margin:0;
	letter-spacing:0!important;
}

 	/*html, body {scroll-behavior: smooth;}*/

.edit-link {display:none;}

.blink-text {
	text-align: center;
	background: linear-gradient(45deg, #FFF 20%, #009B77 40%, #FFF 40%, #009B77 75%, #FFF 75%);
	background-size: 200% auto;
	color: #000;
	background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
	animation: shine 5000ms linear infinite;
	-webkit-animation: shine 5000ms linear infinite;
	-moz-animation: shine 10s linear infinite;
}
@media only screen and (min-width:1024px) {
	.txt-bg h2 {font-size:max(230px)!important;}
}

@keyframes shine {
		to {
		background-position: 200% center;
	}
}

/* Gradiemt Fonts */

.txt-bg h2 {
	background-clip: text!important;
	-webkit-background-clip: text!important;
	-moz-background-clip: text!important;
	text-fill-color: transparent!important;
	-webkit-text-fill-color: transparent!important;
	-moz-text-fill-color: transparent!important;

}

@media only screen and (max-width:767px) {
	.txt-bg.shade h2 {text-shadow: 0 0 10px rgba(0,0,0,0.15);}
}
@media only screen and (min-width:768px) {
	.txt-bg.shade h2 {text-shadow: 0 0 20px rgba(0,0,0,0.15);}
}



/* SECTION HEIGHT FULLSCREEN == viewport minus header height */

.full-height {
	height:calc(100vh - 70px);
	min-height:calc(100vh - 70px);
}


/* BUTTONS */
.green-button .elementor-button .elementor-button-icon > svg * {fill: #FFF;}
.green-button .elementor-button:hover .elementor-button-icon > svg * {fill: #009B77!important;}

.green-button-to-green .elementor-button .elementor-button-icon > svg * {fill: #FFF;}
.green-button-to-green .elementor-button:hover .elementor-button-icon > svg * {fill: #FFF!important;}


.white-button .elementor-button .elementor-button-icon > svg * {fill: #FFF;}
.white-button .elementor-button:hover .elementor-button-icon > svg * {fill: #FFF;}

.white-dark-green-button .elementor-button .elementor-button-icon > svg * {fill: #009B77;}
.white-dark-green-button .elementor-button:hover .elementor-button-icon > svg * {fill: #FFF;}

.white-to-green-button .elementor-button .elementor-button-icon > svg * {fill: #009B77;}
.white-to-green-button .elementor-button:hover .elementor-button-icon > svg * {fill: #009B77;}

.white-to-green-button a:hover .elementor-button-text, .white-dark-green-button a:hover .elementor-button-text {padding-right:100px;}
.green-button a:hover .elementor-button-text {padding-right:20px;}
.green-button a:hover .elementor-button-text .brands-link {padding-right:0;}

.white-to-green-button a .elementor-button-text , .white-dark-green-button a .elementor-button-text, .green-button a .elementor-button-text, .white-button a .elementor-button-text  {
	transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}

/* ===== HIDE SHOW Homepage toggle buttons ===== */

#show_why a .elementor-button-icon, #show_how a .elementor-button-icon {
    transform: rotate(0deg);
    transition: all 500ms ease-in-out;
}
#hide_why a .elementor-button-icon, #hide_how a .elementor-button-icon {
    transform: rotate(-90deg);
    transition: all 500ms ease-in-out;
}
#show_why a:focus .elementor-button-icon, #show_how a:focus .elementor-button-icon {transform: rotate(90deg);}
#hide_why a:focus .elementor-button-icon, #hide_how a:focus .elementor-button-icon {transform: rotate(0deg);}


.elementor-button-icon * {vertical-align: initial;}

.plus-offcanvas-wrapper .toggle-button-style, .plus-offcanvas-wrapper .toggle-button-style:after {
	transition:all 500ms ease-in-out;
	-webkit-transition:all 500ms ease-in-out;
	-moz-transition:all 500ms ease-in-out;
	-o-transition:all 500ms ease-in-out;
}
.plus-offcanvas-wrapper .toggle-button-style:hover {padding: 11px 67px 15px 25px !important;}
.plus-offcanvas-wrapper .toggle-button-style::after {
	content: url(../../uploads/betocee/svg/betocee-arrow-right-white.svg);
	width: 18px;
	height: 18px;
	display: inline-block;
	margin-left: 10px;
	position: relative;
	top:0;
	left:0;
}
.plus-offcanvas-wrapper .toggle-button-style:hover:after {
	left:43px;
	content: url(../../uploads/betocee/svg/betocee-arrow-right-green.svg);
}

/* MAIN & GREEN HEADER BURGER MENU */

@media only screen and (max-width:1023px) {
	.elementor-nav-menu--dropdown a {color:#FFF;}
}
.elementor-menu-toggle {
	background-color: transparent !important;
	position: absolute;
	right: 0;
	margin: 0;
	padding:20px 10px!important;
	top:-20px;
}
.eicon-menu-bar, .eicon-menu-bar:before, .eicon-menu-bar:after {
	width: 30px;
	height: 2px;
	background-color: #FFF;
	content: ''!important;
	transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
.elementor-menu-toggleover, .eicon-menu-bar:hover:before, .eicon-menu-bar:hover:after {content:''!important;}

.eicon-menu-bar:before {
	top: 10px;
	position: absolute;
	display: block;
}
.eicon-menu-bar:after {
	bottom: 10px;
	position: absolute;
	display: block;
}
#back-home polygon.st0 {fill: #009B77!important;}

.elementor-menu-toggle, .elementor-menu-toggle *, a, a:visited, a:hover, a:active, a:focus { outline: 0!important; }
.elementor-screen-only {display: none;}
.elementor-nav-menu--dropdown {top:32px!important;}

.elementor-nav-menu--stretch .elementor-nav-menu__container.elementor-nav-menu--dropdown {height: 100vh;}
.elementor-nav-menu--stretch .elementor-nav-menu__container.elementor-nav-menu--dropdown a {
	justify-content: center !important;
	padding:40px 0!important;
	transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
.elementor-menu-toggle.elementor-active {top:-20px;}
.elementor-menu-toggle.elementor-active i {margin-top: -23px;}
.elementor-menu-toggle.elementor-active i::before {
	transform: rotate(240deg);
	right: 17px;
	top: 21px;
}
.elementor-menu-toggle.elementor-active i::after {
	transform: rotate(-240deg);
	top: 21px;
	right: 3px;
}

@media only screen and (max-width:414px) {
	.elementor-menu-toggle {margin-top: 0!important;}
	.elementor-nav-menu--dropdown {margin-top:-20px;}
	.brands-link .elementor-item::before {margin-top:30px!important;}
	nav ul li a {font-size:2em!important;}
	.brands-link .elementor-item::before {top:30px;}
	.brands-link.active .elementor-item::before {margin-top:50px!important;}

}

/* DESKTOP MENU */
.elementor-item::after {
	content: url(../../uploads/betocee/svg/betocee-core-green.svg) !important;
	width: 9px !important;
	height: 5px !important;
	margin: 0px 0 10px 45%;
	background-color: transparent !important;
	transition:all 1000ms ease-in-out;
	opacity:0;
}
.elementor-item-active::after {
	content: url(../../uploads/betocee/svg/betocee-core.svg) !important;
	width: 9px !important;
	height: 5px !important;
	margin: 0px 0 -10px 45%;
	transform: rotate(180deg)!important;
	background-color: transparent !important;
	opacity:1;
}

.brands-link .elementor-item::before {
	content: url(../../uploads/betocee/svg/betocee-core.svg) !important;
	width: 9px !important;
	height: 5px !important;
	margin: 12px 0 10px 3px;
	background-color: transparent !important;
	opacity:1!important;
}
.brands-link.active .elementor-item::before {
	content: url(../../uploads/betocee/svg/betocee-core.svg) !important;
	width: 9px !important;
	height: 5px !important;
	margin: 30px 0 10px 3px;
	background-color: transparent !important;
	opacity:1!important;
	transform: rotate(180deg);
	color:#66C1AD;
}
.privacy-policy-link {color:#FFF;}



/* ===== MOBILE MENU DROPDOWN ===== */
@media only screen and (max-width:414px) {
	.elementor-nav-menu {top: -40px!important;}
}
@media only screen and (max-width:768px) {
	.elementor-item-active::after {content:none !important;}
	.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		background-color: #66C1AD !important;
		display: flex;
		align-items: center;
	}
	.elementor-nav-menu--dropdown.elementor-nav-menu__container ul {
		width: 100%;
	}
}
/*

.elementor-nav-menu--dropdown ul li {color:#FFF;}
.elementor-nav-menu--dropdown ul li:hover {color:#009B77;}

.elementor-nav-menu--dropdown ul li:nth-child(1) {background-color: #33AF92;z-index:5}
.elementor-nav-menu--dropdown ul li:nth-child(2) {background-color: #66C1AD;z-index:4}
.elementor-nav-menu--dropdown ul li:nth-child(3) {background-color: #B2E0D6;z-index:3}
.elementor-nav-menu--dropdown ul li:nth-child(4) {background-color: #CCEBE4;z-index:2}

.elementor-nav-menu--dropdown ul li:after {
	background-color: rgba(0,155,119, .35);
	content: '';
	width: 100vw;
	height: 11px;
	top: -8px;
	position: absolute;
	transform: rotate(-0.5deg);
	transition: all 500ms ease-in-out;
}

.elementor-nav-menu--dropdown ul li:hover:after {
	background-color: rgba(0,155,119,.45);
	top: -6px;
	transform:rotate(0.5deg);
}

/* WHITE HEADER BURGER MENU */

.white-header-menu .eicon-menu-bar, .white-header-menu .eicon-menu-bar:before, .white-header-menu .eicon-menu-bar:after {background-color: #66C1AD;}

/* SLIDER SETTINGS */
.jet-carousel .jet-arrow.slick-arrow {
	position:fixed;
}

/* First slide responsiveness */

@media only screen and (orientation:landscape) {
	.responsive-portrait-bg {display:none;}
	.responsive-landscape-bg, .infogr__scroll *  {display:block!important;}
}

@media only screen and (orientation:portrait) {
	.responsive-portrait-bg {display:block;}
	.responsive-landscape-bg {display:none;}
}



/* FONTS */

.footer p {
	font-size:16px;
	letter-spacing:1px;
	line-height:26px;
	color:#FFF!important;
}

.plus-canvas-content-wrap .plus-offcanvas-header {
	top:20px;
	right:20px;
}

/* FOOTER */

@media only screen and (min-width:1024px) and (max-width:1440px) {
	footer .elementor-row div.elementor-column:nth-of-type(1), footer .elementor-row div.elementor-column:nth-of-type(2) {width: 30%;}
	footer .elementor-row div.elementor-column:nth-of-type(3), footer .elementor-row div.elementor-column:nth-of-type(4) {width: 20%;}

}

footer a, .elementor-post-navigation__link a span span {transition:all 500ms ease-in-out;}
footer a:hover {color:#66C1AD!important;}
footer .ft-light-green a:hover {color:#009B77!important;}


/* SECTIONS BLOCKS */

/*@media only screen and (max-width:767px) {
	.full-height-col {min-height:calc(100vh - 60px);
	}
}*/
/* iPad Pro Portrait */

@media only screen and (min-width: 768px) and (max-width: 1440px) {
	.full-height-col.left .elementor-button-wrapper, .full-height-col.left h2, .full-height-col.left h5 {text-align: left !important;}
	.full-height-col.right .elementor-button-wrapper, .full-height-col.right h2, .full-height-col.right h5 {text-align: right !important;}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation: portrait) {
	.full-height-col .elementor-row {flex-wrap: wrap!important;}
	.full-height-col .elementor-column {width:100%!important;}
}

@media only screen and (min-width:1024px) and (max-height:1366px) and (orientation: portrait) {
	.lost-human-tablet {
		display: block !important;
		top: 155px;
		right: -450px !important;
	}
	.lost-human-desktop {display:none;}
}

/* DIAMONDS EFFECTS */

/* DIAMONDS POPUP CANVAS */
.dialog-message.dialog-lightbox-message {align-items: unset !important;}

.elements-section, .diamond-popup, .diamond-popup .elementor-widget-wrap > *  {
	position: relative!important;
	top: 0;
	left: 0;
	height:100vh;
}


/* DIAMOND */
.brand-popup .elementor-widget-container {
	height:100vh;
	width:100vw;
	display:flex;
	align-items: center;
}

/* DIAMONDS COLOURS */
.betocee-popup .brand {fill:#009b77;}
.betocee-popup .elementor-widget-container { background: url(../../uploads/betocee/svg/betocee.svg) center center; }

/* DIAMONDS NAVIGATION */
.post-navigation {display:none;}
#lets-meet {min-height: calc(100vh - 174px) !important;}
@media only screen and (max-width:414px) {
	#lets-meet {min-height: calc(100vh - 304px) !important;}
}
@media only screen and (min-width:415px) and (max-width:1024px) {
	#lets-meet {min-height: calc(100vh - 174px) !important;}
}




.diamonds-view {
	top:300vh;
	opacity:0;
}

.diamonds-view.deployed {
	top:400vh;
	opacity:1;
}
.lets-meet.deployed {top:500vh;}
.front-footer.deployed {top:600vh;}

.showme a {cursor:pointer;}

@media only screen and (max-width:576px) {
	.diamonds-view.deployed {top:375vh;}

}

/* MAGIC FLOATING EFFECTS */

.floating-item {
	transform: translatey(0px);
	animation: float 6s ease-in-out infinite;
	position:relative;
	bottom:120px;
	left:-20px;
}
@media only screen and (max-width:576px) {
	.floating-item {
		left:0!important;
		bottom:80px!important;
	}
}

.floating-item * {margin:0!important;}

@keyframes float {
	0% {transform: translatey(0px);}
	50% {transform: translatey(-20px);}
	100% {transform: translatey(0px);}
}

/* META */
.entry-meta {
	visibility: hidden;
	display: none;
}

/* DIAMOND TIMELINE */

.timeline-item__card-title {display:none;}

@media only screen and (max-width:1024px){
	.jet-timeline__line {
		left:auto!important;
		right:0!important;
		margin-left: calc( 90px / 2 )!important;
		margin-right: calc( 90px / 2 )!important;
	}

	.timeline-item__point {margin-right:17px!important;}

	.jet-timeline--align-center .timeline-item__card {
		margin-left:40px!important;
		margin-right:20px!important;
	}
	.jet-timeline--align-center .timeline-item__card-arrow {
		margin-right: calc( -20px / 2 )!important;
		right:0!important;
		left: unset !important;
		margin-left: unset !important;
	}
	.jet-timeline--align-center .timeline-item__point {order:1!important;}

	.tml-button.right {right: 260px !important;}
}

.tml-card-buttons:last-child {margin: 10px 0 0 0;}
.tml-card-buttons {
	width: 100%;
	margin-top: 20px;
}
.tml-button {
	border-radius:30px;
	display: inline-block;
	font-size:16px;
	font-weight:500;
	line-height:45px;
	padding: 0 10px;
	transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-webkit-transition:all .3s;
	text-align: center;
	white-space: nowrap;
	width: 100%;
}

.tml-button.left  {
	background-color: #009B77;
	border: 2px solid #009B77;
	color: #FFFFFF !important;
}
.tml-button.left:hover, .tml-button.right:hover {
	background-color: #FFFFFF;
	border: 2px solid #009B77;
	color: #009B77 !important;
}
.tml-button.right {
	background-color: #B2E0D6;
	border: 2px solid #B2E0D6;
	color: #009B77 !important;

}

.timeline-item__card-img img {
    text-align: center;
    width: 100%;
}

/* BETOCEE SLIDER */

.brands-link {cursor:pointer;}
.swiper-wrapper {flex-wrap: nowrap!important;}
.custom-swiper .elementor-container .elementor-row {/*flex-wrap:wrap;*/}
.custom-swiper > .elementor-container > .elementor-row > .elementor-element.elementor-column {width:100%;}

.swiper-pagination {
	top: 10px;
	height: 70px;
	background:transparent;
	background-color: #B2E0D6;
	padding:0;
	position:fixed!important;
	transition:all 500ms ease-in-out;
}
.swiper-pagination.deployed {
	top:70px;
	height:100px;

}

.swiper-button-next, .swiper-button-prev {
	position:fixed!important;
	background:none;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	content: url(../../uploads/betocee/svg/prev-arrow.svg);
	background-image: none !important;
	width: 60px !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    content: url(../../uploads/betocee/svg/prev-arrow.svg);
    background-image: none !important;
    width: 60px !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	content: url(../../uploads/betocee/svg/next-arrow.svg);
	background-image: none !important;
	width: 60px !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev {transition:all 500ms ease-in-out;}
.swiper-button-prev:hover, .swiper-container-rtl .swiper-button-next:hover, .swiper-button-next:hover, .swiper-container-rtl .swiper-button-prev:hover {opacity:.5;}

/* SLIDE BULLETS */

/* Fix for timeline gallery sliders  */
.inner-swiper .swiper-pagination {display: none;}

.swiper-pagination-bullet {
	background-color: transparent!important;
	border-radius: 0!important;
	font-family:'Corporate E',Sans-serif;
	font-weight:500;
	font-size:16px;
	color:#FFF;
	margin:0!important;
	opacity:1!important;
	height:70px!important;
	padding:0;
	transition:all 500ms ease-in-out;
}
.swiper-pagination.deployed .swiper-pagination-bullet {
	height:100px!important;
	padding:5px 0;
}
.swiper-pagination-bullet:before {
	display: block;
	height:30px;
	width: 40px;
	position: relative;
	margin: 0 auto;
	transition: all 500ms ease-in-out;
}
.swiper-pagination.deployed .swiper-pagination-bullet:before {
	height:55px;
	width: 60px;
}
.slide-bullet-00:before {content: url(../../uploads/betocee/svg/diamond.svg);}
.slide-bullet-01:before {content: url(../../uploads/spuerkeess/svg/diamond.svg);}
.slide-bullet-02:before {content: url(../../uploads/sources-rosport/svg/diamond.svg);}
.slide-bullet-03:before {content: url(../../uploads/kichechef/svg/diamond.svg);}

/*.slide-bullet-04:before {content: url(../../uploads/lalux/svg/diamond.svg);}*/

.slide-bullet-04:before {content: url(../../uploads/post-luxembourg/svg/diamond.svg);}
.slide-bullet-05:before {content: url(../../uploads/le-moulin-1704/svg/diamond.svg);}

.slide-bullet-00 {background-color:#19A584!important}
.slide-bullet-00:hover, .slide-bullet-00.swiper-pagination-bullet-active {background-color:#009B77!important;}
.slide-bullet-01 {background-color:#33AF92!important}
.slide-bullet-01:hover, .slide-bullet-01.swiper-pagination-bullet-active {background-color:#003060!important;}
.slide-bullet-02 {background-color:#4CB9A0!important}
.slide-bullet-02:hover, .slide-bullet-02.swiper-pagination-bullet-active {background-color:#666666!important;}
.slide-bullet-03 {background-color:#66C3AD!important}
.slide-bullet-03:hover, .slide-bullet-03.swiper-pagination-bullet-active {background-color:#466277!important;}

/* Lalux  to be hidden until launch */
/*.slide-bullet-04 {background-color:#7FCDBB!important}
.slide-bullet-04:hover, .slide-bullet-04.swiper-pagination-bullet-active {background-color:#FF6200!important;}
*/

/* Post & Moulin to be renamed 5 & 6 when displaying Lalux */
.slide-bullet-04 {background-color:#99D7C9!important}
.slide-bullet-04:hover, .slide-bullet-04.swiper-pagination-bullet-active {background-color:#FABB00!important;}
.slide-bullet-05 {background-color:#CCEBE4!important}
.slide-bullet-05:hover, .slide-bullet-05.swiper-pagination-bullet-active {background-color:#BCA36E!important;}

/* Lalux to be hidden until launch -- change dots width --  */

@media only screen and (max-width:479px) {
	.elementor-menu-toggle.elementor-active {top: -20px;}
	.swiper-pagination-bullet {width:100%!important}
	.swiper-pagination {
		top:-635px;

	}
}

@media only screen and (min-width:480px) and (max-width:1023px) {
	.swiper-pagination-bullet {width:33.33%!important}
	.swiper-pagination {
		top:-230px;
		/* Height equals number of rows multiplied by 100px*/
		height:200px;
		background-color:#CCEBE4;
	}
}
@media only screen and (min-width:1024px) {
	/* Divide browser width by total slides number  */
	.swiper-pagination-bullet {width:calc(100% / 6)!important}
}

/* INFOGRAPHICS POSITIONING */

/* To be checked when changing visuals */

@media only screen and (min-width:1024px) and (max-width:1100px) and (min-height:768px) and (orientation:landscape) {
	.brand_lovers {
		right:5%!important;
		top:50%!important;
	}
}
@media only screen and (min-width:1366px) and (max-width:1400px) and (min-height:900px) and (orientation:landscape) {
	.brandl1 {right:10%!important;}
	.brandl3 {left:-50%!important;}
	.brandl5 {
		top:70%!important;
		right:10%!important;
	}
}

.swiper-wrapper {
-webkit-overflow-scrolling: touch;
-webkit-backface-visibility: hidden;
-webkit-transform-style: flat;
-webkit-perspective: 1200px;
-moz-backface-visibility: hidden;
backface-visibility: hidden;

}
.swiper-img, .swiper-slide-active {
-webkit-backface-visibility: hidden;
}

/* ===== Homepage // Ou Philosophy Unfold styling ===== */

.tp-unfold-toggle svg {
	width: 1.1em;
	margin-left: 10px;
	transition: all 500ms ease-in-out;
}
.tp-unfold-toggle:hover svg {
	margin-left: 100px;
	fill: #009B77;
}
.tp-unfold-wrapper .tp-unfold-description {text-align:inherit!important;}
.tp-unfold-toggle svg .arrow_w {fill: #009B77;}
.tp-unfold-last-toggle.flex-start, .tp-unfold-last-toggle.flex-end {
	display: flex;
	margin: 0 auto!important;
	max-width: 1365px;
	width: 100%;
	padding: 0;
}
@media only screen and (max-width:768px) {
	.tp-unfold-last-toggle.flex-start, .tp-unfold-last-toggle.flex-end {padding:0 20px;}
}
@media only screen and (min-width:769px) and (max-width:1023px) {
	.tp-unfold-last-toggle.flex-start, .tp-unfold-last-toggle.flex-end {padding:0 50px;}
}
@media only screen and (min-width:1364px) and (max-width:1365px) {
	.tp-unfold-last-toggle.flex-start, .tp-unfold-last-toggle.flex-end {padding:0 100px;}

}
@media only screen and (min-width:)
@media only screen and (min-width:1365px) and (max-width:1545px) {
	.tp-unfold-last-toggle.flex-start, .tp-unfold-last-toggle.flex-end {
		margin:0 6.5%!important;
	}
}

.portfolio-grid {width:100%!important;}
@media only screen and (min-width:768px) {
	.portfolio-grid {width:50%!important;}
}
@media only screen and (min-width:1024px) {
	.portfolio-grid {width:33.33%!important;}
}

/* ===== Stories grid hover effects ===== */

.stories-grid-img {
    transition:all 1000ms ease-in-out;
    -moz-transition:all 1000ms ease-in-out;
    -o-transition:all 1000ms ease-in-out;
    -webkit-transition:all 1000ms ease-in-out;
    cursor:pointer;
}
.stories-grid-img:hover {opacity:0;}

@media only screen and (min-width:1025px) and (max-width:1339px) {
	h2 {
		font-size: 1em !important;
		line-height: 1em !important;
	}
}

/* ===== FLIPBOOK ===== */

.df-ui-prev  {
    left: -10px !important;
}
.df-ui-next  {
    right: -10px !important;
}
.df-ui-next, .df-ui-prev  {
    font-size:30px!important;
    color:#009B77!important;
}
